function coeff = mu(p,t)

% Triangle point indices
it1 = t(1,:);
it2 = t(2,:);
it3 = t(3,:);

% Find centroids of triangles
x = (p(1,it1)+p(1,it2)+p(1,it3))/3;
y = (p(2,it1)+p(2,it2)+p(2,it3))/3;

for i=1:length(x)
    if ((x(i)-.3)^2+(y(i)+.3)^2)<.02
        coeff(i)=2;
    else
        coeff(i)=1;
    end  
end   

